Neu im Blog, und funktioniert prima. „Shockingly Big IE6 Warning“ ist ein WordPress Plugin, welches Besucher die mit dem Internet Explorer 6 das Blog aufrufen warnt und auf Alternativen hinweist.

Via @wpSEO